databaseChangeLog:
  - changeSet:
      id: 1643616110560-1
      author: corina (generated)
      changes:
        - createTable:
            columns:
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: dossier_status_pkey
                  name: id
                  type: VARCHAR(255)
              - column:
                  name: color
                  type: VARCHAR(255)
              - column:
                  name: description
                  type: VARCHAR(20)
              - column:
                  name: dossier_template_id
                  type: VARCHAR(255)
              - column:
                  name: name
                  type: VARCHAR(255)
            tableName: dossier_status
  - changeSet:
      id: 1643616110560-4
      author: corina (generated)
      changes:
        - addColumn:
            columns:
              - column:
                  name: dossier_status_id
                  type: VARCHAR(255)
            tableName: dossier
  - changeSet:
      id: 1643616110560-2
      author: corina (generated)
      changes:
        - addForeignKeyConstraint:
            baseColumnNames: dossier_template_id
            baseTableName: dossier_status
            constraintName: fk6ao9oeuqkx147xofcjt17c1vx
            deferrable: false
            initiallyDeferred: false
            onDelete: NO ACTION
            onUpdate: NO ACTION
            referencedColumnNames: id
            referencedTableName: dossier_template
            validate: true
  - changeSet:
      id: 1643616110560-3
      author: corina (generated)
      changes:
        - addForeignKeyConstraint:
            baseColumnNames: dossier_status_id
            baseTableName: dossier
            constraintName: fknssxyrv28hjvshbrvb4wm9hbn
            deferrable: false
            initiallyDeferred: false
            onDelete: NO ACTION
            onUpdate: NO ACTION
            referencedColumnNames: id
            referencedTableName: dossier_status
            validate: true
